@CHARSET "ISO-8859-1";
@CHARSET "ISO-8859-1";

#PackageBlockContainerV1{
	display: block;
	padding: 30px 30px;
	text-align: center;
	vertical-align: top;
	background: white;
}

#PackageBlockContainerV1 .PackageBlockHeading{
	font-size: 22px;
	line-height: 30px;
	font-weight: 500;
	display: block;
	text-align: center;
	padding-bottom: 20px;
	color: #143e63;
}

#PackageBlockContainerV1 #PackageContainer{
	display: block!important;
	margin: 0 auto 0 auto!important;
	text-align: center!important;
	padding: 30px 110px;
}

#PackageBlockContainerV1 #PackageContainer .PackageBlockList{
	display: inline-block!important;
	padding: 0;
	margin: 10px 15px;
	width: CALC(33.33% - 34px)!important;
	height: 400px;
	border: 2px solid #ebebeb;
	vertical-align: top;
	text-align: center;
	background: #f8f8f8;
}

#PackageBlockContainerV1 #PackageContainer .PackageBlockList .PackageBlockName{
	color: #143e63;
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding: 10px 10px;
	vertical-align: middle;
	border-bottom: 1px solid #ebebeb;
	background: #ebebeb;
}

#PackageBlockContainerV1 #PackageContainer .PackageBlockList .PackageBlockText{
	color: #143e63;
	display: block;
	font-size: 12px;
	font-weight: 200;
	padding: 12px;
	vertical-align: top;
	text-align: left;
	background: #f8f8f8;
}

@media screen and (max-width: 1300px){

#PackageBlockContainerV1 #PackageContainer .PackageBlockList{
	display: inline-block!important;
	width: CALC(45% - 30px)!important;
	margin: 10px 15px;
	font-weight: 200;
}


}


@media screen and (max-width: 980px){

#PackageBlockContainerV1 #PackageContainer .PackageBlockList{
	display: block!important;
	width: auto!important;
	margin: 15px 10px;
	height: auto;
	padding-bottom: 10px;
	font-weight: 200;
}
}

@media screen and (max-width: 900px){
	#PackageBlockContainerV1 #PackageContainer{
		padding: 30px 30px;
	}
}
